/** Shopify CDN: Minification failed

Line 100:23 The "+" operator only works if there is whitespace on both sides
Line 174:23 The "+" operator only works if there is whitespace on both sides
Line 1143:23 The "+" operator only works if there is whitespace on both sides

**/
#powrIframeLoader{
  font-size: 0;
}

/* Store locator */
#col-main.all{
  padding-top: 4rem;
  padding-bottom: 4rem;
  background-size: cover;
  background-position: center;
  background-attachment: scroll;
  background-repeat: no-repeat;
  background-image: url(//cafemam.com/cdn/shop/files/fresh-roasted-favorites-background.jpg?v=1777024371&width=2000);
  background-image: -webkit-image-set(
    url(//cafemam.com/cdn/shop/files/fresh-roasted-favorites-background.jpg?v=1777024371&width=2000) 1x,
    url(//cafemam.com/cdn/shop/files/fresh-roasted-favorites-background.jpg?v=1777024371&width=4000) 2x
  );
  background-image: image-set(
    url(//cafemam.com/cdn/shop/files/fresh-roasted-favorites-background.jpg?v=1777024371&width=2000) 1x,
    url(//cafemam.com/cdn/shop/files/fresh-roasted-favorites-background.jpg?v=1777024371&width=4000) 2x
  );
}

#store-locator-title{
  --font-family: var(--section-heading-font-family);
  --font-size: var(--section-heading-font-size-mobile, calc(var(--font-heading-scale)* 4rem));
  --font-weight: var(--section-heading-font-weight);
  --letter-spacing: var(--section-heading-letter-spacing);
  --text-transform: var(--section-heading-text-transform);
  --line-height: var(--section-heading-line-height, 1.2);
  font-family: var(--font-family);
  font-size: var(--font-size);
  font-weight: var(--font-weight);
  letter-spacing: var(--letter-spacing);
  text-transform: var(--text-transform);
  line-height: var(--line-height);
  margin-top: 0;
  margin-bottom: 2.4rem;
  color: #502d1e;
  text-align: center;
  padding: 0 var(--page-padding-inline, 1.6rem);
}

#col-main .search_bar{
  border-radius: 1.2rem;
  border: none;
  background: #fff;
  padding: 1rem;
  gap: 1rem;
  margin-bottom: 2rem;
  justify-content: flex-start;
}

#col-main .main_search_bar{
  display: flex;
  flex-direction: column;
  gap: 0.4rem;
  margin-bottom: 0;
}

#col-main .main_search_label{
  padding-top: 0;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-family: var(--font-body-family);
  font-size: calc(var(--font-body-scale) * 1.4rem);
  font-style: var(--font-body-style);
  font-weight: 500;
  letter-spacing: var(--body-letter-spacing, 0);
  line-height: var(--body-line-height, 1.5);
  color: rgba(var(--color-foreground), 1);
  width: auto;
  float: none;
}

#col-main .main_search_bar input{
  --color-foreground: var(--input-foreground);
  --color-background: var(--input-background);
  -webkit-appearance: none;
  appearance: none;
  background-color: rgba(var(--color-background), 1);
  color: rgba(var(--color-foreground), 1);
  font-family: var(--font-body-family);
  font-size: calc(var(--font-body-scale) * 1.4rem);
  font-weight: var(--font-body-weight);
  line-height: 1.5;
  letter-spacing: var(--body-letter-spacing);
  width: 100%;
  box-sizing: border-box;
  border-radius: var(--inputs-radius);
  min-height: calc(3.8rem + var(--inputs-border-width, 0rem) * 2);
  min-width: calc(7rem +(var(--inputs-border-width, 0rem)* 2));
  position: relative;
  border: var(--inputs-border-width, 0rem) solid var(--input-border-color);
  padding: .8rem 1.2rem;
  transition: box-shadow var(--duration-short) ease;
}

#col-main .main_search_bar input::placeholder {
  color: var(--input-placeholder);
}

#col-main .main_search_bar input::-webkit-input-placeholder {
  color: var(--input-placeholder);
}

#col-main.show-addresses{
  max-width: var(--page-width);
  margin: 0 auto;
  padding: 0 var(--page-padding-inline, 1.6rem);
}

#col-main .search_within_distance,
#col-main .search_limit{
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 0;
  padding-left: 0;
  display: flex;
  flex-direction: column;
  gap: 0.4rem;
  min-width: unset;
}

#col-main .search_within_distance{
  width: 11.1rem;
}

#col-main .search_limit{
  width: 7.2rem;
  min-width: unset;
}

#col-main .search_within_distance .distance_label,
#col-main .search_limit .search_limit_label{
  margin-right: 0;
  margin-bottom: 0;
  font-family: var(--font-body-family);
  font-size: calc(var(--font-body-scale) * 1.4rem);
  font-style: var(--font-body-style);
  font-weight: 500;
  letter-spacing: var(--body-letter-spacing, 0);
  line-height: var(--body-line-height, 1.5);
  color: rgba(var(--color-foreground), 1);
  width: auto;
  float: none;
  text-align: left;
}

#col-main .search_within_distance select,
#col-main .search_limit select{
  margin-top: 0!important;
  appearance: none;
  background-color: rgba(var(--color-background), 1);
  color: rgba(var(--color-foreground), 1);
  font-family: var(--font-body-family);
  font-size: calc(var(--font-body-scale) * 1.4rem);
  font-weight: var(--font-body-weight);
  line-height: 1.5;
  letter-spacing: var(--body-letter-spacing);
  width: 100%;
  height: auto!important;
  box-sizing: border-box;
  border-radius: var(--inputs-radius);
  min-height: calc(3.8rem + var(--inputs-border-width, 0rem) * 2);
  min-width: calc(7rem +(var(--inputs-border-width, 0rem) * 2));
  position: relative;
  border: var(--inputs-border-width, 0rem) solid var(--input-border-color)!important;
  padding: .8rem 1.2rem;
  transition: box-shadow var(--duration-short) ease;
  background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4 6L8 10L12 6' stroke='black' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-size: 1.6rem;
  background-position: right 1.2rem top 50%;
}

#col-main .search_within_distance select#within_distance,
#col-main .search_limit select#limit{
  margin-top: 0!important;
}

#col-main #submitBtn{
  --shadow-horizontal-offset: var(--buttons-shadow-horizontal-offset);
  --shadow-vertical-offset: var(--buttons-shadow-vertical-offset);
  --shadow-blur-radius: var(--buttons-shadow-blur-radius);
  --shadow-opacity: var(--buttons-shadow-opacity);
  -webkit-appearance: none;
  float: none;
  flex-grow: 1;
  margin-left: 0;
  margin-top: 0;
  appearance: none;
  position: relative;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 0 1.6rem;
  cursor: pointer;
  font-family: var(--buttons-font-family);
  font-size: var(--buttons-font-size);
  font-weight: var(--buttons-font-weight);
  line-height: var(--line-height-lowest, 1);
  letter-spacing: var(--body-letter-spacing);
  text-transform: var(--buttons-text-transform);
  text-decoration: none;
  color: rgb(var(--color-button-text));
  transition: all var(--duration-short) ease;
  background: rgba(var(--color-button), 1);
  background: var(--gradient-button);
  border-radius: var(--buttons-radius);
  border: var(--buttons-border-width, 0rem) solid var(--color-button-border);
  box-shadow: var(--shadow-horizontal-offset) var(--shadow-vertical-offset) var(--shadow-blur-radius) rgba(var(--color-shadow), var(--shadow-opacity));
  overflow: hidden;
  width: auto;
  min-width: calc(9rem + var(--buttons-border-width, 0rem) * 2);
  min-height: calc(3.8rem + var(--buttons-border-width, 0rem) * 2);
  z-index: var(--z-index-flat, 1);
  text-shadow: unset;
  align-self: end;
}

#col-main .search_filters{
  margin-top: 0;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 1.6rem;
}

#col-main .search_filters .search_filter{
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 3.2rem;
  font-family: var(--font-body-family);
  font-size: calc(var(--font-body-scale) * 1.6rem);
  font-style: var(--font-body-style);
  font-weight: var(--font-body-weight);
  letter-spacing: var(--body-letter-spacing, 0);
  line-height: var(--body-line-height, 1.5);
  color: rgba(var(--color-foreground), 1);
  float: none;
  position: relative;
  width: auto;
}

#col-main .search_filters .search_filter input{
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -1.1rem;
  z-index: 1;
  width: 2.2rem;
  height: 2.2rem;
  border: 0.1rem solid #B0B0B0;
  border-radius: 0.4rem;
  background: #fff;
}

#col-main .search_filters .search_filter input:checked{
  background-image: url("data:image/svg+xml,%3Csvg width='14' height='11' viewBox='0 0 14 11' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.60026 11L14 2.0009L12.1324 0L5.59894 6.99961L1.86631 3.00064L0 5.00013L5.60026 11Z' fill='%239C1B30'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-size: auto;
  background-position: center;
}

#col-main .addresses{
  margin-top: 2rem;
  padding-right: 0;
  background: #fff;
  border-radius: 1.6rem;
  scroll-behavior: smooth;
  scroll-snap-type: y mandatory;
  scrollbar-color: auto;
  -ms-overflow-style: none;
  scrollbar-width: none;
}

#col-main .addresses::-webkit-scrollbar {
  display: none;
}

#col-main .addresses li{
  position: relative;
  padding: 1rem;
  background-image: url("data:image/svg+xml,%3Csvg width='14' height='20' viewBox='0 0 14 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7 17.7874L10.85 13.9145C11.6114 13.1485 12.1298 12.1726 12.3399 11.1102C12.5499 10.0478 12.442 8.94667 12.03 7.94595C11.6179 6.94522 10.92 6.08989 10.0247 5.48811C9.12939 4.88634 8.07679 4.56514 7 4.56514C5.92321 4.56514 4.87061 4.88634 3.97529 5.48811C3.07997 6.08989 2.38214 6.94522 1.97004 7.94595C1.55795 8.94667 1.4501 10.0478 1.66013 11.1102C1.87016 12.1726 2.38864 13.1485 3.15 13.9145L7 17.7874ZM7 20L2.05022 15.0208C1.07127 14.036 0.404589 12.7813 0.1345 11.4154C-0.13559 10.0494 0.00303866 8.63358 0.532854 7.3469C1.06267 6.06021 1.95988 4.96046 3.11102 4.18672C4.26216 3.41298 5.61553 3 7 3C8.38447 3 9.73784 3.41298 10.889 4.18672C12.0401 4.96046 12.9373 6.06021 13.4671 7.3469C13.997 8.63358 14.1356 10.0494 13.8655 11.4154C13.5954 12.7813 12.9287 14.036 11.9498 15.0208L7 20ZM7 11.6064C7.41256 11.6064 7.80822 11.4415 8.09994 11.1481C8.39167 10.8546 8.55555 10.4566 8.55555 10.0416C8.55555 9.62656 8.39167 9.22854 8.09994 8.93508C7.80822 8.64163 7.41256 8.47676 7 8.47676C6.58744 8.47676 6.19178 8.64163 5.90006 8.93508C5.60833 9.22854 5.44445 9.62656 5.44445 10.0416C5.44445 10.4566 5.60833 10.8546 5.90006 11.1481C6.19178 11.4415 6.58744 11.6064 7 11.6064ZM7 13.1712C6.17488 13.1712 5.38356 12.8415 4.80011 12.2545C4.21667 11.6676 3.88889 10.8716 3.88889 10.0416C3.88889 9.21154 4.21667 8.41551 4.80011 7.8286C5.38356 7.24168 6.17488 6.91196 7 6.91196C7.82512 6.91196 8.61644 7.24168 9.19989 7.8286C9.78333 8.41551 10.1111 9.21154 10.1111 10.0416C10.1111 10.8716 9.78333 11.6676 9.19989 12.2545C8.61644 12.8415 7.82512 13.1712 7 13.1712Z' fill='%239C1B30'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: left 1rem top 1rem;
  border-top: none;
  line-height: inherit;
  font-size: inherit;
  grid-template-columns: 1.4rem auto;
  grid-row-gap: 0;
}

#col-main .addresses li + li{
  border-top: 0.1rem solid #F0F0F0;
}

#col-main .addresses li .distance{
  display: none;
}

#col-main .addresses li a{
  font-family: var(--font-body-family);
  font-size: calc(var(--font-body-scale) * 1.2rem);
  font-style: var(--font-body-style);
  font-weight: var(--font-body-weight);
  letter-spacing: var(--body-letter-spacing, 0);
  line-height: var(--body-line-height, 1.5);
  color: rgba(var(--color-foreground), 1);
  padding-left: 0.6rem;
}

#col-main .addresses li a .name,
#col-main #directions_text #direction_destination .name{
  font-family: var(--font-body-family);
  font-size: calc(var(--font-body-scale) * 1.4rem);
  font-style: var(--font-body-style);
  font-weight: 500;
  letter-spacing: var(--body-letter-spacing, 0);
  line-height: var(--body-line-height, 1.5);
  color: rgba(var(--color-foreground), 1);
  margin-top: 0;
  margin-bottom: 0.8rem;
}

#col-main .addresses li a br:first-of-type,
#col-main #directions_text #direction_destination br:first-of-type {
  display: none;
}

#col-main .addresses li .directions{
  /* margin-top: 1.6rem; */
  position: absolute;
  top: 50%;
  right: 1rem;
  grid-column: unset;
  grid-row: unset;
  transform: translateY(-50%);
}

#col-main .addresses li .directions a{
  --shadow-horizontal-offset: var(--buttons-shadow-horizontal-offset);
  --shadow-vertical-offset: var(--buttons-shadow-vertical-offset);
  --shadow-blur-radius: var(--buttons-shadow-blur-radius);
  --shadow-opacity: var(--buttons-shadow-opacity);
  -webkit-appearance: none;
  appearance: none;
  position: relative;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 0 1.6rem;
  cursor: pointer;
  font-family: var(--buttons-font-family);
  font-size: calc(var(--font-body-scale) * 1.2rem);
  font-weight: var(--buttons-font-weight);
  line-height: var(--line-height-lowest, 1);
  letter-spacing: var(--body-letter-spacing);
  text-transform: capitalize;
  text-decoration: none;
  color: rgb(var(--color-button-text));
  transition: all var(--duration-short) ease;
  background: rgba(var(--color-button), 1);
  background: var(--gradient-button);
  border-radius: var(--buttons-radius);
  border: var(--buttons-border-width, 0rem) solid var(--color-button-border);
  box-shadow: var(--shadow-horizontal-offset) var(--shadow-vertical-offset) var(--shadow-blur-radius) rgba(var(--color-shadow), var(--shadow-opacity));
  overflow: hidden;
  min-width: calc(11.7rem + var(--buttons-border-width, 0rem) * 2);
  min-height: calc(3rem + var(--buttons-border-width, 0rem) * 2);
  z-index: var(--z-index-flat, 1);
  transition-property: background, color, border-color;
}

#col-main .addresses li .directions a{
  --color-button: var(--color-secondary-button);
  --color-button-text: var(--color-secondary-button-text);
  --gradient-button: var(--gradient-secondary-button);
  --color-button-border: var(--color-secondary-button-border);
}

#col-main .addresses li:has(:is(.store_website)) > a,
#col-main .addresses li:has(:is(.directions)) > a{
  padding-right: 12rem;
}

#col-main #store_map{
  border-radius: 1.6rem;
  border: none;
}

#col-main #directions_text{
  padding: 1.6rem;
}

#col-main #directions_text a.return_to_results{
  font-family: var(--font-body-family);
  font-size: calc(var(--font-body-scale) * 1.6rem);
  font-style: var(--font-body-style);
  font-weight: var(--font-body-weight);
  letter-spacing: var(--body-letter-spacing, 0);
  line-height: var(--body-line-height, 1.5);
  text-transform: capitalize;
  color: rgba(var(--color-link), 1);
}

#col-main #directions_text #direction_destination{
  background-image: url("data:image/svg+xml,%3Csvg width='14' height='20' viewBox='0 0 14 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7 17.7874L10.85 13.9145C11.6114 13.1485 12.1298 12.1726 12.3399 11.1102C12.5499 10.0478 12.442 8.94667 12.03 7.94595C11.6179 6.94522 10.92 6.08989 10.0247 5.48811C9.12939 4.88634 8.07679 4.56514 7 4.56514C5.92321 4.56514 4.87061 4.88634 3.97529 5.48811C3.07997 6.08989 2.38214 6.94522 1.97004 7.94595C1.55795 8.94667 1.4501 10.0478 1.66013 11.1102C1.87016 12.1726 2.38864 13.1485 3.15 13.9145L7 17.7874ZM7 20L2.05022 15.0208C1.07127 14.036 0.404589 12.7813 0.1345 11.4154C-0.13559 10.0494 0.00303866 8.63358 0.532854 7.3469C1.06267 6.06021 1.95988 4.96046 3.11102 4.18672C4.26216 3.41298 5.61553 3 7 3C8.38447 3 9.73784 3.41298 10.889 4.18672C12.0401 4.96046 12.9373 6.06021 13.4671 7.3469C13.997 8.63358 14.1356 10.0494 13.8655 11.4154C13.5954 12.7813 12.9287 14.036 11.9498 15.0208L7 20ZM7 11.6064C7.41256 11.6064 7.80822 11.4415 8.09994 11.1481C8.39167 10.8546 8.55555 10.4566 8.55555 10.0416C8.55555 9.62656 8.39167 9.22854 8.09994 8.93508C7.80822 8.64163 7.41256 8.47676 7 8.47676C6.58744 8.47676 6.19178 8.64163 5.90006 8.93508C5.60833 9.22854 5.44445 9.62656 5.44445 10.0416C5.44445 10.4566 5.60833 10.8546 5.90006 11.1481C6.19178 11.4415 6.58744 11.6064 7 11.6064ZM7 13.1712C6.17488 13.1712 5.38356 12.8415 4.80011 12.2545C4.21667 11.6676 3.88889 10.8716 3.88889 10.0416C3.88889 9.21154 4.21667 8.41551 4.80011 7.8286C5.38356 7.24168 6.17488 6.91196 7 6.91196C7.82512 6.91196 8.61644 7.24168 9.19989 7.8286C9.78333 8.41551 10.1111 9.21154 10.1111 10.0416C10.1111 10.8716 9.78333 11.6676 9.19989 12.2545C8.61644 12.8415 7.82512 13.1712 7 13.1712Z' fill='%239C1B30'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: left 0rem top 1rem;
  border-top: none;
  line-height: inherit;
  font-size: inherit;
  padding-left: 2.4rem;
  font-family: var(--font-body-family);
  font-size: calc(var(--font-body-scale)* 1.2rem);
  font-style: var(--font-body-style);
  font-weight: var(--font-body-weight);
  letter-spacing: var(--body-letter-spacing, 0);
  line-height: var(--body-line-height, 1.5);
  color: rgba(var(--color-foreground), 1);
}

#col-main #directions_text .directions_step{
  font-family: var(--font-body-family);
  font-size: calc(var(--font-body-scale)* 1.2rem);
  font-style: var(--font-body-style);
  font-weight: var(--font-body-weight);
  letter-spacing: var(--body-letter-spacing, 0);
  line-height: var(--body-line-height, 1.5);
  color: rgba(var(--color-foreground), 1);
}

#col-main .addresses li .store_website{
  /* margin-top: 0.8rem; */
  position: absolute;
  top: 50%;
  right: 1rem;
  grid-column: unset;
  grid-row: unset;
  transform: translateY(-50%);
}

#col-main .addresses li .store_website a{
  position: relative;
  font-size: 0;
  padding: 0;
}

#col-main .addresses li .store_website a::before{
  content: 'Visit Website';
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 0 1.6rem;
  cursor: pointer;
  font-family: var(--buttons-font-family);
  font-size: 1.2rem;
  font-weight: var(--buttons-font-weight);
  line-height: var(--line-height-lowest, 1);
  letter-spacing: var(--body-letter-spacing);
  text-transform: capitalize;
  text-decoration: none;
  transition: all var(--duration-short) ease;
  border-radius: var(--buttons-radius);
  border: 0.15rem solid var(--color-button-border);
  box-shadow: var(--shadow-horizontal-offset) var(--shadow-vertical-offset) var(--shadow-blur-radius) rgba(var(--color-shadow), var(--shadow-opacity));
  background: transparent;
  color: rgba(var(--color-button), 1);
  border-color: rgba(var(--color-button), 1);
  overflow: hidden;
  width: auto;
  min-width: calc(11.7rem + var(--buttons-border-width, 0rem) * 2);
  min-height: calc(3rem + var(--buttons-border-width, 0rem) * 2);
  z-index: var(--z-index-flat, 1);
  text-shadow: unset;
  align-self: end;
}

@media screen and (hover:hover) {
  #col-main #submitBtn:hover{
    color: rgba(var(--color-button-text-hover), 1);
    border-color: var(--color-button-border-hover);
    background: rgba(var(--color-button-hover), 1);
    background: var(--gradient-button-hover);
  }

  #col-main .addresses li .directions a:hover{
    color: rgba(var(--color-button-text-hover), 1);
    border-color: var(--color-button-border-hover);
    background: rgba(var(--color-button-hover), 1);
    background: var(--gradient-button-hover);
  }

  #col-main .addresses li .store_website a:hover::before{
    color: rgba(var(--color-button-text), 1);
    border-color: var(--color-button-border);
    background: rgba(var(--color-button), 1);
    background: var(--gradient-button);
  }
}

@media screen and (max-width: 749px) {
  #col-main.all {
    background-image: url(//cafemam.com/cdn/shop/files/fresh-roasted-favorites-background.jpg?v=1777024371&width=900);
    background-image: -webkit-image-set(
      url(//cafemam.com/cdn/shop/files/fresh-roasted-favorites-background.jpg?v=1777024371&width=900) 1x,
      url(//cafemam.com/cdn/shop/files/fresh-roasted-favorites-background.jpg?v=1777024371&width=1800) 2x
    );

    background-image: image-set(
      url(//cafemam.com/cdn/shop/files/fresh-roasted-favorites-background.jpg?v=1777024371&width=900) 1x,
      url(//cafemam.com/cdn/shop/files/fresh-roasted-favorites-background.jpg?v=1777024371&width=1800) 2x
    );
  }

  #col-main #store_map{
    height: 23.9rem!important;
  }

  #col-main .addresses{
    height: 54.7rem!important;
  }
}

@media screen and (min-width: 600px) and (max-width: 749px) {
  #col-main .search_bar .main_search_bar{
    width: 100%;
  }
}

@media screen and (min-width: 750px) {
  #store-locator-title{
    --font-size: var(--section-heading-font-size-tablet, calc(var(--font-heading-scale) * 4rem));
    margin-bottom: 3rem;
  }

  #col-main .search_bar{
    padding: 1.6rem;
  }

  #col-main #directions_steps .directions_instructions{
    width: 25rem;
  }

  #col-main .main_search_bar input,
  #col-main .search_within_distance select,
  #col-main .search_limit select {
    min-height: calc(4.6rem + var(--inputs-border-width, 0rem) * 2);
  }

  #col-main #submitBtn{
    min-height: calc(4.6rem + var(--buttons-border-width, 0rem) * 2);
  }
}

@media screen and (min-width: 750px) and (max-width: 1032px) {
  #col-main .addresses li:has(:is(.store_website)) >a,
  #col-main .addresses li:has(:is(.directions)) > a{
    padding-right: 0;
    width: auto;
  }

  #col-main .addresses li .store_website,
  #col-main .addresses li .directions{
    position: relative;
    top: unset;
    right: unset;
    transform: unset;
    margin-top: 0.8rem;
  }

  #col-main .addresses li .store_website,
  #col-main .addresses li .directions{
    grid-column: 2;
    grid-row: 2;
  }
}

@media screen and (min-width: 1033px) {
  #store-locator-title{
    --font-size: calc(var(--font-heading-scale) * 5.6rem);
    margin-bottom: 4rem;
  }

  #col-main.all{
    padding-bottom: 6.4rem;
  }

  #col-main .search_bar{
    padding-left: 2.4rem;
    padding-right: 2.4rem;
    column-gap: 3rem;
    margin-bottom: 4rem;
  }
}

@media screen and (min-width: 1366px) {
  #col-main .search_bar{
    padding-left: 4rem;
    padding-right: 4rem;
  }

  #col-main .main_search_bar,
  #col-main .search_within_distance,
  #col-main .search_limit{
    flex-direction: row;
    gap: 1rem;
    align-items: center;
  }

  #col-main .search_within_distance,
  #col-main .search_limit{
    width: auto;
  }

  #col-main .main_search_label,
  #col-main .search_within_distance .distance_label,
  #col-main .search_limit .search_limit_label {
    font-size: calc(var(--font-body-scale) * 1.8rem);
    flex-shrink: 0;
  }

  #col-main .search_within_distance select#within_distance,
  #col-main .search_limit select#limit {
    min-width: 9rem;
  }

  #col-main .search_within_distance select#within_distance{
    min-width: 13.5rem;
  }

  #col-main .addresses{
    margin-top: 0;
    width: 50.2rem;
    height: 59.1rem!important;
  }

  #col-main .addresses li{
    padding: 1.6rem 2rem;
    background-size: 1.8rem;
    background-position: left 2rem top 1.6rem;
  }

  #col-main .addresses li a{
    padding-left: 1rem;
    font-size: calc(var(--font-body-scale) * 1.4rem);
  }

  #col-main .addresses li a .name,
  #col-main #directions_text #direction_destination .name{
    font-size: calc(var(--font-body-scale) * 1.8rem);
    margin-bottom: 1.2rem;
  }

  #col-main #directions_text #direction_destination,
  #col-main #directions_text .directions_step{
    font-size: calc(var(--font-body-scale) * 1.4rem);
  }

  #col-main #store_map{
    width: calc(100% - 53.2rem);
    height: 59.1rem!important;
  }

  #col-main .addresses li .store_website,
  #col-main .addresses li .directions{
    right: 2rem;
  }
}

@media screen and (min-width: 1440px) {
  #col-main .search_bar{
    padding-left: 8rem;
    padding-right: 8rem;
  }
}

@media screen and (min-width: 1600px) {
  #col-main .search_bar{
    padding-left: 14.8rem;
    padding-right: 14.8rem;
  }
}

/* Map popup */
.gm-style-iw-chr{
  justify-content: flex-end;
}

.gm-style-iw-chr > button{
  display: flex!important;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.gm_popup {
  font-family: var(--font-body-family);
  font-size: calc(var(--font-body-scale) * 1.4rem);
  font-style: var(--font-body-style);
  font-weight: var(--font-body-weight);
  letter-spacing: var(--body-letter-spacing, 0);
  line-height: var(--body-line-height, 1.5);
  color: rgba(var(--color-foreground), 1);
}

.gm_popup .name{
  font-family: var(--font-body-family);
  font-size: calc(var(--font-body-scale) * 1.6rem);
  font-style: var(--font-body-style);
  font-weight: 500;
  letter-spacing: var(--body-letter-spacing, 0);
  line-height: var(--body-line-height, 1.5);
  color: rgba(var(--color-foreground), 1);
  margin-top: 0;
  margin-bottom: 0.8rem;
}

.gm_popup a{
  position: relative;
  color: rgba(var(--color-link-hover), var(--alpha-link, 1));
  font-weight: bold;
  text-decoration: none;
  transition: all var(--duration-short) ease;
}

.gm_popup .search_filter{
  margin-top: 0.8rem;
}

.gm_popup .applicable_filter{
  padding-top: 0;
}

/* Powr form */
/* #appView{
  margin: 0!important;
} */

/* Judgeme */
#judgeme_product_reviews *{
  line-height: normal!important;
  /* margin-block: revert-rule;
  margin-inline: revert-rule; */
}

#judgeme_product_reviews .jm-stack--space-100 > * + *{
  margin-block-start: var(--jm-space-100)!important;
}

#judgeme_product_reviews .jm-stack--space-200 > * + *{
  margin-block-start: var(--jm-space-200)!important;
}

#judgeme_product_reviews .jm-stack--space-300 > * + *{
  margin-block-start: var(--jm-space-300)!important;
}

#judgeme_product_reviews .jm-stack--space-400 > * + *{
  margin-block-start: var(--jm-space-400)!important;
}

#judgeme_product_reviews .jm-stack--space-600 > * + *{
  margin-block-start: var(--jm-space-600)!important;
}

.jdgm-review-widget .jm-center{
  margin-inline: auto!important;
}

.jdgm-review-widget,
.jdgm-review-widget .jdgm-rev-widg{
  border: none!important;
  padding: 0!important;
  line-height: inherit!important;
  margin: 0!important;
}

.jdgm-review-widget .jm-review-widget__header-and-body{
  gap: 0;
}

.jdgm-review-widget .jm-review-widget-header__title{
  font-family: var(--font-heading-family);
  font-style: var(--font-heading-style);
  font-weight: var(--font-heading-weight);
  font-size: calc(var(--font-heading-scale) * 2.4rem)!important;
  line-height: calc(1.8rem * max(1, var(--font-heading-scale)))!important;
  letter-spacing: var(--heading-letter-spacing, 0);
  margin-top: 0!important;
  margin-bottom: 0!important;
  color: #502D1E!important;
}

.jdgm-review-widget .jm-review-widget{
  margin-top: 3.2rem!important;
}

.jdgm-review-widget .jm-review-widget-header__average-rating-display{
  margin-top: 0.8rem!important;
}

.jdgm-review-widget .jm-review-widget-header__average-rating-display .jm-cluster{
  gap: 0.8rem;
}

.jdgm-review-widget .jm-button{
  --shadow-horizontal-offset: var(--buttons-shadow-horizontal-offset);
  --shadow-vertical-offset: var(--buttons-shadow-vertical-offset);
  --shadow-blur-radius: var(--buttons-shadow-blur-radius);
  --shadow-opacity: var(--buttons-shadow-opacity);
  -webkit-appearance: none;
  appearance: none;
  position: relative;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 0 1.6rem!important;
  cursor: pointer!important;
  font-family: var(--buttons-font-family);
  font-size: var(--buttons-font-size)!important;
  font-weight: var(--buttons-font-weight)!important;
  line-height: var(--line-height-lowest, 1)!important;
  letter-spacing: var(--body-letter-spacing);
  text-transform: var(--buttons-text-transform);
  text-decoration: none;
  color: rgb(var(--color-button-text))!important;
  transition: all var(--duration-short) ease;
  transition-property: background, color, border-color;
  background: rgba(var(--color-button), 1)!important;
  background: var(--gradient-button)!important;
  border-radius: var(--buttons-radius)!important;
  border: var(--buttons-border-width, 0rem) solid var(--color-button-border)!important;
  box-shadow: var(--shadow-horizontal-offset) var(--shadow-vertical-offset) var(--shadow-blur-radius) rgba(var(--color-shadow), var(--shadow-opacity));
  overflow: hidden;
  min-width: calc(10.6rem + var(--buttons-border-width, 0rem) * 2);
  min-height: calc(3.8rem + var(--buttons-border-width, 0rem) * 2);
  z-index: var(--z-index-flat, 1);
}

.jdgm-review-widget .jm-button.jm-pagination-controls__button--active{
  opacity: .5;
  cursor: not-allowed;
  pointer-events: none;
}

.jdgm-review-widget .jm-action-buttons__button{
  width: auto!important;
}

.jdgm-review-widget .jm-custom-answer-filter,
.jdgm-review-widget .jm-custom-answer-filter{
  font-size: calc(var(--font-body-scale) * 1.2rem)!important;
  text-transform: capitalize;
  min-height: calc(2.8rem + var(--buttons-border-width, 0rem) * 2)!important;
  border-radius: min(0.8rem, var(--buttons-radius))!important;
}

.jdgm-review-widget .jm-button .jm-with-icon,
.jdgm-review-widget .jm-button .jm-text{
  font-size: inherit!important;
  font-weight: inherit;
  text-transform: capitalize;
}

.jdgm-review-widget .jm-star-rating,
.jdgm-review-widget .jm-progress-bar,
.jdgm-review-widget .jm-star-rating__font-icon{
  color: var(--color-rating-full)!important;
}

.jdgm-review-widget .jm-progress-bar__fill{
  background: var(--color-rating-full)!important;
}

.jdgm-review-widget .jm-sort-filter__select{
  --color-foreground: var(--input-foreground);
  --color-background: var(--input-background);
  font-size: calc(var(--font-body-scale) * 1.2rem)!important;
  background-color: rgba(var(--color-background), 1)!important;
  color: rgba(var(--color-foreground), 1)!important;
  border: 1px solid var(--jm-review-widget-text-color)!important;
  font-family: var(--font-body-family)!important;
  font-weight: var(--font-body-weight);
  text-transform: capitalize;
  padding-inline-start: var(--jm-filter-padding-inline)!important;
  padding-inline-end: 2em!important;
  padding-block: var(--jm-filter-padding-block)!important;
  padding-right: 1.6rem!important;
  width: 100%;
  min-width: 12rem;
}

.jdgm-review-widget .jm-sort-filter__icon--chevron{
  --color-foreground: var(--input-foreground);
  --color-background: var(--input-background);
  color: rgba(var(--color-foreground), 1)!important;
  z-index: 1;
  font-size: inherit!important;
}

.jdgm-review-widget .jm-review-widget-header__main-content{
  margin-top: 2.4rem!important;
}

.jdgm-review-widget .jm-filter-panel .jm-text{
  font-family: var(--font-heading-family);
  font-style: var(--font-heading-style);
  font-weight: var(--font-heading-weight);
  font-size: calc(var(--font-heading-scale) * 2.4rem)!important;
  line-height: calc(1.8rem * max(1, var(--font-heading-scale)))!important;
  letter-spacing: var(--heading-letter-spacing, 0);
  margin-top: 0!important;
  margin-bottom: 0!important;
  color: #502D1E!important;
}

.jdgm-review-widget .jm-filter-panel{
  border-bottom: none!important;
  padding-left: 0!important;
  padding-bottom: 0!important;
}

.jdgm-review-widget .jm-filter-panel .jm-stack {
  margin-top: 2.4rem!important;
}

.jdgm-review-widget .jm-filter-panel .jm-stack .jm-text{
  font-family: var(--font-body-family);
  font-size: calc(var(--font-body-scale) * 1.6rem)!important;
  font-style: var(--font-body-style);
  font-weight: var(--font-body-weight);
  letter-spacing: var(--body-letter-spacing, 0);
  line-height: var(--body-line-height, 1.5);
  color: rgba(var(--color-foreground), 1)!important;
}

.jdgm-review-widget .jm-filter-panel .jm-stack .jm-cluster{
  margin-top: 0.8rem!important;
  gap: 0.8rem;
}

.jdgm-review-widget .jm-filter-panel .jm-rating-filter__tag{
  display: inline-flex!important;
  font-family: var(--font-body-family);
  font-size: calc(var(--font-body-scale) * 1.2rem)!important;
  font-style: var(--font-body-style);
  font-weight: var(--font-body-weight);
  letter-spacing: var(--body-letter-spacing, 0);
  line-height: var(--body-line-height, 1.5);
  padding-top: 0.6rem;
  padding-bottom: 0.6rem;
  border-radius: 2.4rem;
  background: #F2E5E7;
  margin: 0!important;
  color: var(--brand-color);
  width: auto!important;
}

.jdgm-review-widget .jm-filter-panel .jm-rating-filter__tag--selected{
  background: #850f22;
  color: #ffffff;
}

.jdgm-review-widget .jm-star-rating .jm-star-rating__font-icon{
  font-size: 1.6rem!important;
}

.jdgm-review-widget .jm-reviewer-info .jm-text{
  font-family: var(--font-body-family);
  font-size: calc(var(--font-body-scale) * 1.4rem)!important;
  font-style: var(--font-body-style);
  font-weight: var(--font-body-weight);
  letter-spacing: var(--body-letter-spacing, 0);
  line-height: var(--body-line-height, 1.5);
  color: #686868;
}

.jdgm-review-widget .jm-reviewer-info .jm-reviewer-info__name{
  font-size: calc(var(--font-body-scale) * 1.6rem)!important;
  font-weight: 600;
  text-transform: capitalize;
  color: #502D1E;
}

.jdgm-review-widget .jm-reviewer-info .jm-verified-buyer-badge{
  display: none!important;
}

.jdgm-review-widget .jm-review-content .jm-review-content__title{
  font-size: calc(var(--font-body-scale) * 1.6rem) !important;
  font-weight: 600;
  /* text-transform: capitalize; */
}

.jdgm-review-widget .jm-review-content .jdgm-review-content__body-content{
  font-family: var(--font-body-family);
  font-size: calc(var(--font-body-scale) * 1.4rem)!important;
  font-style: var(--font-body-style);
  font-weight: var(--font-body-weight);
  letter-spacing: var(--body-letter-spacing, 0);
  line-height: var(--body-line-height, 1.5);
  color: rgba(var(--color-foreground), 1)!important;
}

.jdgm-review-widget .jdgm-review-list .jm-review-item{
  border-color: #E5E5E5!important;
}

.jdgm-review-widget .jm-review-item__body + .jm-cluster{
  display: none;
}

.jdgm-review-widget .jm-pagination-controls__button.jm-pagination-controls__button--nav .jm-with-icon svg{
  width: auto;
  height: auto;
  color: currentColor;
  margin: 0!important;
}

.jdgm-review-widget .jm-pagination-controls__button.jm-pagination-controls__button--nav .jm-with-icon svg path{
  fill: currentColor!important;
}
.jdgm-review-widget .jm-histogram .jm-histogram-row + .jm-histogram-row{
  margin-top: 1.6rem!important;
}

@media screen and (hover:hover) {
  .jdgm-review-widget .jm-button:hover{
    color: rgba(var(--color-button-text-hover), 1)!important;
    border-color: var(--color-button-border-hover)!important;
    background: rgba(var(--color-button-hover), 1)!important;
    background: var(--gradient-button-hover)!important;
  }

  .jdgm-review-widget .jm-filter-panel .jm-rating-filter__tag:hover{
    background: #9C1B30!important;
    color: #ffffff!important;
  }
}

@media screen and (min-width: 750px) {
  .jdgm-review-widget .jm-button{
    min-height: calc(4.6rem + var(--buttons-border-width, 0rem) * 2);
  }
}

/* Judgeme Popup */ 
.jdgm-write-review-modal{
  --color-foreground: var(--popup-color-foreground);
  --color-background: var(--popup-color-background);
  --gradient-background: rgb(var(--color-background));
}

.jdgm-write-review-modal .jdgm-write-review-modal__title{
  font-family: var(--font-heading-family);
  font-style: var(--font-heading-style);
  font-weight: var(--font-heading-weight);
  font-size: calc(var(--font-heading-scale) * 4rem)!important;
  line-height: calc(4.8rem * max(1, var(--font-heading-scale)))!important;
  letter-spacing: var(--heading-letter-spacing, 0);
  margin-top: 0;
  margin-bottom: 0;
  color: #502D1E!important;
}

.jdgm-write-review-modal .jdgm-write-review-modal__intro,
.jdgm-write-review-modal .jdgm-write-review-modal__text{
  font-size: calc(var(--font-body-scale) * 1.4rem)!important;
  color: rgba(var(--color-foreground), 1)!important;
}

.jdgm-write-review-modal .jdgm-write-review-modal__product-title{
  font-family: var(--product-card-title-font-family)!important;
  font-size: var(--product-card-title-font-size-mobile)!important;
  font-weight: var(--product-card-title-font-weight)!important;
  text-transform: var(--product-card-title-text-transform)!important;
  letter-spacing: var(--product-card-title-letter-spacing)!important;
  line-height: var(--product-card-title-line-height, 1.2)!important;
  color: rgba(var(--color-foreground), 1)!important;
  margin-top: 0;
  margin-bottom: 0;
}

.jdgm-write-review-modal .jdgm-write-review-modal__stars .jdgm-star{
  display: block;
  pointer-events: all;
  color: var(--color-rating-full)!important;
}

.jdgm-write-review-modal .jdgm-star.jdgm--off:before{
  content: "\e001"!important;
}

.jdgm-write-review-modal .jdgm-star.jdgm--on:before{
  content: "\e000"!important;
}

.jdgm-write-review-modal .jdgm-write-review-modal__field-label{
  font-family: var(--font-body-family);
  font-size: calc(var(--font-body-scale) * 1.6rem)!important;
  font-style: var(--font-body-style);
  font-weight: 600!important;
  letter-spacing: var(--body-letter-spacing, 0);
  line-height: var(--body-line-height, 1.5);
  color: rgba(var(--color-foreground), 1)!important;
  margin-bottom: .8rem!important;
}

.jdgm-write-review-modal .jdgm-write-review-modal__field-input{
  --inputs-radius: .8rem;
  --inputs-border-width: .1rem;
  --color-foreground: var(--input-foreground);
  --color-background: var(--input-background);
  -webkit-appearance: none;
  appearance: none;
  border: var(--inputs-border-width, 0rem) solid var(--input-border-color)!important;
  box-shadow: none !important;
  outline: 0 !important;
  padding: .95rem 1.6rem!important;
  font-size: calc(var(--font-body-scale) * 1.6rem)!important;
  background: rgba(var(--color-background), 1)!important;
  color: rgba(var(--color-foreground), 1);
  font-family: var(--font-body-family)!important;
  font-weight: var(--font-body-weight);
  line-height: 1.5;
  letter-spacing: var(--body-letter-spacing);
  width: 100%;
  box-sizing: border-box;
  border-radius: var(--inputs-radius)!important;
  min-height: calc(var(--inputs-border-width, 0rem) * 2);
  min-width: calc(7rem +(var(--inputs-border-width, 0rem)* 2));
  position: relative;
  transition: box-shadow var(--duration-short) ease;
}

.jdgm-write-review-modal textarea.jdgm-write-review-modal__field-input{
  padding-top: 1.2rem!important;
  padding-bottom: 1.2rem!important;
}

.jdgm-write-review-modal .jdgm-write-review-modal__gdpr-statement{
  font-family: var(--font-body-family);
  font-size: calc(var(--font-body-scale) * 1.2rem)!important;
  font-style: var(--font-body-style);
  font-weight: var(--font-body-weight);
  letter-spacing: var(--body-letter-spacing, 0);
  line-height: var(--body-line-height, 1.5);
  color: rgba(var(--color-foreground), 0.75)!important;
}

.jdgm-write-review-modal .jdgm-write-review-modal__gdpr-statement a{
  position: relative;
  color: rgba(var(--color-link-active), var(--alpha-link, 1))!important;
  font-weight: 700!important;
  text-decoration: none!important;
  transition: all var(--duration-short) ease;
}

.jdgm-write-review-modal .jdgm-write-review-modal__nav-btn{
  --shadow-horizontal-offset: var(--buttons-shadow-horizontal-offset);
  --shadow-vertical-offset: var(--buttons-shadow-vertical-offset);
  --shadow-blur-radius: var(--buttons-shadow-blur-radius);
  --shadow-opacity: var(--buttons-shadow-opacity);
  -webkit-appearance: none;
  appearance: none;
  position: relative;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 0 1.6rem!important;
  cursor: pointer!important;
  font-family: var(--buttons-font-family);
  font-size: var(--buttons-font-size)!important;
  font-weight: var(--buttons-font-weight)!important;
  line-height: var(--line-height-lowest, 1)!important;
  letter-spacing: var(--body-letter-spacing);
  text-transform: var(--buttons-text-transform);
  text-decoration: none;
  color: rgb(var(--color-button-text))!important;
  transition: all var(--duration-short) ease;
  transition-property: background, color, border-color;
  background: rgba(var(--color-button), 1)!important;
  background: var(--gradient-button)!important;
  border-radius: var(--buttons-radius)!important;
  border: var(--buttons-border-width, 0rem) solid var(--color-button-border)!important;
  box-shadow: var(--shadow-horizontal-offset) var(--shadow-vertical-offset) var(--shadow-blur-radius) rgba(var(--color-shadow), var(--shadow-opacity));
  overflow: hidden;
  min-width: calc(12rem + var(--buttons-border-width, 0rem) * 2);
  min-height: calc(3.8rem + var(--buttons-border-width, 0rem) * 2);
  z-index: var(--z-index-flat, 1);
}

.jdgm-write-review-modal .jdgm-write-review-modal__nav-btn-back{
  --color-button: var(--color-secondary-button);
  --color-button-text: var(--color-secondary-button-text);
  --gradient-button: var(--gradient-secondary-button);
  --color-button-border: var(--color-secondary-button-border);
  --color-button-hover: var(--color-secondary-button-hover);
  --color-button-text-hover: var(--color-secondary-button-text-hover);
  --gradient-button-hover: var(--gradient-secondary-button-hover);
  --color-button-border-hover: var(--color-secondary-button-border-hover);
}

@media screen and (hover:hover) {
  .jdgm-write-review-modal .jdgm-write-review-modal__nav-btn:hover{
    color: rgba(var(--color-button-text-hover), 1);
    border-color: var(--color-button-border-hover);
    background: rgba(var(--color-button-hover), 1);
    background: var(--gradient-button-hover);
  }
}

@media screen and (min-width: 750px) {
  .jdgm-write-review-modal .jdgm-write-review-modal__content{
    border-radius: var(--popup-corner-radius)!important;
    border: var(--popup-border-width) solid rgba(var(--color-foreground), var(--popup-border-opacity))!important;
    box-shadow: var(--popup-shadow-horizontal-offset) var(--popup-shadow-vertical-offset) var(--popup-shadow-blur-radius) rgba(var(--color-shadow),var(--popup-shadow-opacity));
  }

  .jdgm-write-review-modal .jdgm-write-review-modal__intro,
  .jdgm-write-review-modal .jdgm-write-review-modal__text{
    font-size: calc(var(--font-body-scale) * 1.6rem)!important;
  }

  .jdgm-write-review-modal .jdgm-write-review-modal__product-title{
    font-size: var(--product-card-title-font-size-tablet)!important;
  }

  .jdgm-write-review-modal .jdgm-write-review-modal__nav-btn{
    min-height: calc(4.6rem + var(--buttons-border-width, 0rem) * 2);
  }
}

@media screen and (min-width: 1033px) {
  .jdgm-write-review-modal .jdgm-write-review-modal__title {
    font-size: calc(var(--font-heading-scale) * 4rem)!important;
    line-height: calc(4.8rem * max(1, var(--font-heading-scale)))!important;
  }

  .jdgm-write-review-modal .jdgm-write-review-modal__product-title{
    font-size: var(--product-card-title-font-size-desktop)!important;
  }
}

/* Rewards */
.rewards .shopify-app-block button{
  --shadow-horizontal-offset: var(--buttons-shadow-horizontal-offset);
  --shadow-vertical-offset: var(--buttons-shadow-vertical-offset);
  --shadow-blur-radius: var(--buttons-shadow-blur-radius);
  --shadow-opacity: var(--buttons-shadow-opacity);
  -webkit-appearance: none;
  appearance: none;
  position: relative;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 0 1.6rem;
  cursor: pointer;
  font-family: var(--buttons-font-family);
  font-size: var(--buttons-font-size);
  font-weight: var(--buttons-font-weight);
  line-height: var(--line-height-lowest, 1);
  letter-spacing: var(--body-letter-spacing);
  text-transform: var(--buttons-text-transform);
  text-decoration: none;
  color: rgb(var(--color-button-text));
  transition: all var(--duration-short) ease;
  background: rgba(var(--color-button), 1);
  background: var(--gradient-button);
  border-radius: var(--buttons-radius);
  border: var(--buttons-border-width, 0rem) solid var(--color-button-border);
  box-shadow: var(--shadow-horizontal-offset) var(--shadow-vertical-offset) var(--shadow-blur-radius) rgba(var(--color-shadow), var(--shadow-opacity));
  overflow: hidden;
  min-width: calc(9rem + var(--buttons-border-width, 0rem) * 2);
  min-height: calc(4.6rem + var(--buttons-border-width, 0rem) * 2);
  z-index: var(--z-index-flat, 1);
}

.rewards .shopify-app-block button:focus-visible,
.rewards .shopify-app-block button:focus{
  outline: 0;
  box-shadow: 0 0 0 0.3rem rgb(var(--color-background)), 0 0 0 0.5rem rgba(var(--color-shadow), 0.5), 0 0 0.5rem 0.4rem rgba(var(--color-shadow), 0.3);
}

.rewards .shopify-app-block button:focus:not(:focus-visible):not(.focused){
  box-shadow: inherit;
  outline: 0;
}

.rewards .shopify-app-block button::selection {
  background-color: rgba(var(--color-button-text), 0.3);
}

.rewards .shopify-app-block button:disabled,
.rewards .shopify-app-block button[aria-disabled='true'],
.rewards .shopify-app-block button.disabled{
  cursor: not-allowed !important;
  opacity: 0.5 !important;
  pointer-events: none !important;
}

@media screen and (hover:hover) {
  .rewards .shopify-app-block button {
    transition-property: background, color, border-color;
  }

  .rewards .shopify-app-block button:hover {
    color: rgba(var(--color-button-text-hover), 1);
    border-color: var(--color-button-border-hover);
    background: rgba(var(--color-button-hover), 1);
    background: var(--gradient-button-hover);
  }
}

/* @media screen and (max-width: 749px) {
  .rewards .shopify-app-block button {
    min-height: calc(3.8rem + var(--buttons-border-width, 0rem) * 2);
  }
} */

@media screen and (min-width: 750px) {
  .rewards .shopify-app-block h2{
    font-size: calc(var(--font-heading-scale) * 4rem);
  }

  .rewards .shopify-app-block h3{
    font-size: calc(var(--font-heading-scale) * 2.4rem);
  }
}

@media screen and (min-width: 1033px) {
  .rewards .shopify-app-block h2{
    font-size: calc(var(--font-heading-scale) * 4.8rem);
  }

  .rewards .shopify-app-block h3{
    font-size: calc(var(--font-heading-scale) * 3.2rem);
  }
}